-- 基础信息
base_info = {
	group_id = 133220166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 166001, monster_id = 28040103, pos = { x = -2568.448, y = 226.799, z = -4343.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 166002, monster_id = 28040103, pos = { x = -2570.438, y = 226.799, z = -4349.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 166003, monster_id = 28040103, pos = { x = -2575.660, y = 226.799, z = -4337.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 166004, monster_id = 28040103, pos = { x = -2551.184, y = 259.466, z = -4364.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 166005, monster_id = 28040103, pos = { x = -2578.056, y = 260.883, z = -4405.541 }, rot = { x = 0.000, y = 61.731, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 166006, monster_id = 28040103, pos = { x = -2515.843, y = 260.219, z = -4413.970 }, rot = { x = 0.000, y = 61.731, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
